/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/**/

body {
  background-color: dimgray;
  color: black;
  font-family: Verdana;
  font-size: 20px;
}


h1{
 text-align: center; 
 background-color: lightblue;
 border-radius: 30px;
    padding: 7px;
    width: 800px;
    margin:auto;
    margin-top:20px;
    margin-bottom:20px;
}

p,ul,ol,h2,h3,.blueboxformat {
  width: 600px;
    margin:auto;
    padding: 25px;
  background-color: lightsteelblue;
  border-radius: 20px;
    margin-top:20px;
    margin-bottom:20px;
}

.innerformat{
    padding:0px;
}

/**/
/*ANIMATIONS*/

.shake-vertical {
	-webkit-animation: shake-vertical 6.8s ease-in-out infinite both;
	        animation: shake-vertical 6.8s ease-in-out infinite both;
}

@-webkit-keyframes shake-vertical {
  0%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  80% {
    -webkit-transform: translateY(6.4px);
            transform: translateY(6.4px);
  }
  90% {
    -webkit-transform: translateY(-6.4px);
            transform: translateY(-6.4px);
  }
}
@keyframes shake-vertical {
  0%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  80% {
    -webkit-transform: translateY(6.4px);
            transform: translateY(6.4px);
  }
  90% {
    -webkit-transform: translateY(-6.4px);
            transform: translateY(-6.4px);
  }
}
/**/
/**/
/**/









